//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("Iservers.res");
USEUNIT("iuNet\iuSMTPServerThread.cpp");
USEUNIT("iuNet\iuPOP3Server.cpp");
USEUNIT("iuNet\iuPOP3ServerThread.cpp");
USEUNIT("iuNet\iuServer.cpp");
USEUNIT("iuNet\iuServerClientThread.cpp");
USEUNIT("iuNet\iuSMTPServer.cpp");
USEUNIT("iuNet\iuNNTPServer.cpp");
USEUNIT("iuNet\iuNNTPServerThread.cpp");
USEUNIT("iuNet\iuIPAddr.cpp");
USEPACKAGE("iuFTN.bpi");
USEUNIT("iuNet\iuEncoders.cpp");
USEPACKAGE("iuRSA.bpi");
USEPACKAGE("vcl50.bpi");
USEUNIT("iuMisc\Utils.cpp");
USEPACKAGE("iuScripts.bpi");
USEPACKAGE("iuUtils.bpi");
//---------------------------------------------------------------------------
#pragma package(smart_init)
#pragma resource "*.dcr"

//---------------------------------------------------------------------------
//   Package source.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
  return 1;
}
//---------------------------------------------------------------------------



